charm-tools version in wily

Marco Ceppi marco at ondina.co
Tue Jun 2 11:22:31 UTC 2015


Hello!

Yes we plan to update the charm tools versions and several other packages
in the archive this cycle. I've kicked off an upload of charm-tools 1.5.1
to the PPA in the mean time.

Thanks,
Marco Ceppi

On Tue, Jun 2, 2015 at 2:40 AM Nobuto Murata <nobuto at nobuto-murata.org>
wrote:

> Hi,
>
> I've found the latest charm-tools is not available on Ubuntu wily.
> I've noticed it by `charm create -t python mycharm` giving "error:
> unrecognized arguments: -t". charms-tools version in Ubuntu wily
> archive is 1.0.0-0ubuntu2.
>
> It would be nice if the latest charm-tools is uploaded into
> ppa:juju/stable for wily and/or Ubuntu wily archive.
>
> Thanks,
>
> --
> Nobuto Murata / 村田信人
>
> --
> Juju mailing list
> Juju at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/juju
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/juju/attachments/20150602/e29061fa/attachment.html>


More information about the Juju mailing list